#ifndef __DISPLAY_H__
#define __DISPLAY_H__

#include <stdint.h>

void FB_loadimg(char *fn, uint16_t *dest, uint16_t x, uint16_t y);
void FB_loadpal(char *fn, uint16_t *dest, uint16_t offset);
void FB_putpixel(uint8_t color, uint16_t x, uint16_t y);
void FB_deinit();
void FB_init();


#endif